@charset "UTF-8";

html {
  font-size: 62.5%;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  color: #282828;
  line-height: 1.7;
  margin: 0px auto;
  padding: 0px;
  -webkit-text-size-adjust: 100%;
  background-color: #FFFFFF;
  text-align: justify;
	word-break: break-word;
	letter-spacing: 1px;
	font-weight: 300;
	animation: BodyFadeIn 1s forwards;
	position: relative;
}
_::-webkit-full-page-media, _:future, :root body {
  -webkit-font-smoothing: subpixel-antialiased;
}
  @media screen and (min-width: 751px) {
    body {
			font-size: 16px;
			font-size: 1.6rem;}
    }
  @media screen and (max-width: 750px) {
    body {
			font-size: calc(32vw / 7.50);
      overflow-x: hidden; }
    }

@keyframes BodyFadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

a[href^=tel] {
  pointer-events: none;
}
  @media screen and (max-width: 750px) {
    a[href^=tel] {
      pointer-events: auto;}
		a[href^=tel]:hover {
      cursor: pointer;}
    }

a {
  color: #262626;
  text-decoration: none;
	position: relative;
  transition: .3s;
}
a:hover {
  opacity: .7;
}

* {box-sizing: border-box;}

img {max-width: 100%; flex-shrink: 0; height: auto;}
sup {vertical-align: top;position: relative;font-size: 50%;top: 4px;}
ul {margin-block-start: 0em;margin-block-end: 0em;padding-inline-start: 0px;}
p {line-height: 1.7;}
dd {line-height: 1.7;}
address{font-style: normal;line-height: inherit;}

.aC {text-align: center!important;}
.aL {text-align: left!important;}
.aR {text-align: right!important;}
.aJ {text-align: justify!important;}

.pR {position: relative;}
.pA {position: absolute;}

.mt0 {margin-top: 0px!important;}
.mt5 {margin-top: 5px!important;}
.mt10 {margin-top: 10px!important;}
.mt15 {margin-top: 15px!important;}
.mt20 {margin-top: 20px!important;}
.mt25 {margin-top: 25px!important;}
.mt30 {margin-top: 30px!important;}
.mt35 {margin-top: 35px!important;}
.mt40 {margin-top: 40px!important;}
.mt45 {margin-top: 45px!important;}
.mt50 {margin-top: 50px!important;}
.mt60 {margin-top: 60px!important;}
.mt70 {margin-top: 70px!important;}
.mt100 {margin-top: 100px!important;}
.mt120 {margin-top: 120px!important;}
.mt150 {margin-top: 150px!important;}
.mt200 {margin-top: 200px!important;}
.mt300 {margin-top: 300px!important;}
.mb0 {margin-bottom: 0px!important;}
.mb5 {margin-bottom: 5px!important;}
.mb10 {margin-bottom: 10px!important;}
.mb15 {margin-bottom: 15px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb25 {margin-bottom: 25px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb35 {margin-bottom: 35px!important;}
.mb40 {margin-bottom: 40px!important;}
.mb45 {margin-bottom: 45px!important;}
.mb50 {margin-bottom: 50px!important;}
.mb60 {margin-bottom: 60px!important;}
.mb70 {margin-bottom: 70px!important;}
.mb75 {margin-bottom: 75px!important;}
.mb80 {margin-bottom: 80px!important;}
.mb90 {margin-bottom: 90px!important;}
.mb100 {margin-bottom: 100px!important;}
.mb120 {margin-bottom: 120px!important;}
.mb125 {margin-bottom: 120px!important;}
.mb130 {margin-bottom: 130px!important;}
.mb150 {margin-bottom: 150px!important;}
.mb200 {margin-bottom: 200px!important;}
.mb300 {margin-bottom: 300px!important;}

.mr10 {margin-right: 10px!important;}
.mr20 {margin-right: 20px!important;}
.mr30 {margin-right: 30px!important;}
.mr40 {margin-right: 40px!important;}
.mr100 {margin-right: 100px!important;}
.m0000 {margin: 0px!important;}

.pt20 {padding-top: 20px!important;}
.pb20 {padding-bottom: 20px!important;}
.pl20 {padding-left: 20px!important;}
.pl30 {padding-left: 30px!important;}
.pr20 {padding-right: 20px!important;}
.pr30 {padding-right: 30px!important;}

.opa0 {opacity:0;}

.fL {float: left;}
.fR {float: right;}
.cf:after {
  content: "";
  display: block;
  clear: both;
}

.B {font-weight: bold;}
.N {font-weight: normal;}
.fw-400{font-weight: 400!important;}
.fw-500{font-weight: 500!important;}
.fw-700{font-weight: 700!important;}
.Red {color: #E51704!important;}
.White {color: #FFFFFF!important;}
.Green {color: #16a854!important;}
.txt20 {font-size: calc(20vw / 7.50);}
.txt24 {font-size: calc(24vw / 7.50);}
.noBullet {list-style: none!important;}
.noBullet::before {content:none!important;}
.Bullet {text-indent: -1em; margin-left: 1em!important;}
.Bullet::before {content:"\002022"; margin-right: 7px;}
.nowrap {white-space: pre;}
.border-frame {border: 1px solid #e8e8e8;}
.bg_thinGray {background-color: #efefef;}
.bg_gray {background-color: #f0f0f0;}
.w100 {width: 100%;}
.bg01 {background: url("/images/common/bg01.png") repeat top center scroll #fff8e0;}
br.brpc {display:none;}
br.brsp {display:block;}
  @media screen and (min-width: 751px) {
	br.brpc {display:block;}
	br.brsp {display:none;}
    }
		
.pc{display: none;}
.sp{display: block;}

.LH_1 {line-height: 1;}
.LH_1_2 {line-height: 1.2;}
.LH_1_5 {line-height: 1.5;}
.LH_2 {line-height: 2;}
.LH_2_5 {line-height: 2.5;}
.LH_3 {line-height: 3;}

.LS_0 {letter-spacing: 0;}
.LS_0_5 {letter-spacing: 0.5px;}
.LS_1 {letter-spacing: 1px;}
.LS_1_5 {letter-spacing: 1.5px;}
.LS_2 {letter-spacing: 2px;}
.LS_2_5 {letter-spacing: 2.5px;}
.LS_5 {letter-spacing: 5px;}

.txtArea p:not(:last-of-type) {
	margin-bottom: 30px;
}
.txtArea dt, .txtArea li {
	line-height: 1.7;
}
.txtArea h1,.txtArea h2, .txtArea h3, .txtArea h4, .txtArea h5, .txtArea h6 {
	line-height: 1.5;
	font-weight: 400;
}
.imgArea {
	line-height: 0;
	font-size: 0;
}
.inVisible {display: none;}
.Visible {display: block;}



/* link decoration
-----------------------------------------------------------------------------*/
a.blockLink {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: .3s;
  z-index: 10;
}
a.blockLink:hover {
	background-color: rgba(255,255,255,0.3);
}
a.linkLine::after {
  content: "";
  position: absolute;
  background-color: #00B3C1;
  transition: .5s;
  top: 0;
  right: 25px;
  width: 0;
  height: 1px;
}
a.linkLine:hover::after {
  width: 60px;
}




/* overflow scroll (1000px以下)
-----------------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {
.overflow-scroll-wrap {
  overflow-x: scroll!important;
	-webkit-overflow-scrolling: touch;
}
.overflow-scroll-inner {
	width: 1000px;
}
}


/*------------------------------------------------------------------------------------
#header common
------------------------------------------------------------------------------------*/
header {
position: relative;
}
header#indexHeader {
background: url("../img/index/main.png") center center no-repeat scroll #f5f3f4;
background-size: cover;
height: calc(1334vw / 7.50);
}
header#indexHeader h1,
header#indexHeader h1 a {
	color: #FFFFFF;
/*	text-shadow: 0px 0px 10px rgba(135,173,232,0.7);*/
}
header h2 {
	display: none;
}
header#indexHeader h2 {
	display: block;
	margin-bottom: calc(300vw / 7.50);
}
#fixedHeader h1 {
	visibility: hidden;
}
#fixedHeader p {
	opacity: 0;
}
#fixedHeader.fixed h1,
#fixedHeader.fixed2 h1 {
	visibility: visible;
	display: inline-block;
}
#fixedHeader.fixed2 h1 {
	opacity: 1!important;
}
#fixedHeader.fixed p,
#fixedHeader.fixed2 p {
	opacity: 1;
}
#fixedHeader.fixed,
#fixedHeader.fixed2 {
		display: block;
    position: fixed;
    top: 0;
    left: 0;
		z-index: 300;
		background-color: rgba(255,255,255,0.9);
	width: 100%;
	padding: 20px;
	backdrop-filter: blur(12px);
}
#fixedHeader.fixed  .ttl01,
#fixedHeader.fixed2  .ttl01 {
	font-size: calc(30vw / 7.50);
	line-height: 1.5;
	font-weight: 700;
}
#fixedHeader.fixed  .ttl01 span,
#fixedHeader.fixed2  .ttl01 span {
	font-size: calc(18vw / 7.50);
	font-weight: 500;
	position: relative;
}
#fixedHeader.fixed  .ttl01 span:nth-of-type(1),
#fixedHeader.fixed2  .ttl01 span:nth-of-type(1) {
	display: block;
	margin-bottom: 10px;
}
#fixedHeader.fixed  .ttl01 span:nth-of-type(2),
#fixedHeader.fixed2  .ttl01 span:nth-of-type(2) {
	margin-left: 10px;
}
#fixedHeader.fixed,
#fixedHeader.fixed a,
#fixedHeader.fixed2,
#fixedHeader.fixed2 a {
	color: #282828;
	font-weight: 700;
}
#fixedHeader.fixed p,
#fixedHeader.fixed2 p {
display: block;
}
#fixedHeader.fixed .toggleMenuBtn,
#fixedHeader.fixed2 .toggleMenuBtn {
top: 35px;
}

header#indexHeader .toggleMenuBtn span {
	background-color: #FFFFFF;
}
header#indexHeader .toggleMenuBtn.active span,
header#indexHeader #fixedHeader.fixed .toggleMenuBtn span,
header#indexHeader #fixedHeader.fixed2 .toggleMenuBtn span {
	background-color: #282828;
}
header#indexHeader #heroTxtArea {
height: 100%;
display: inline-flex;
flex-flow: column wrap;
justify-content: space-between;
padding: 50px calc(40vw / 7.50) 0;
}
header.contentHeader #heroTxtArea {
background-color: #FFFFFF;
padding: 35px calc(40vw / 7.50);
}
.ttl01 {
	font-size: calc(48vw / 7.50);
	line-height: 1.5;
	font-weight: 700;
}
.ttl01 span {
	font-size: calc(24vw / 7.50);
	font-weight: 500;
	position: relative;
}
.ttl01 span:nth-of-type(1) {
	display: block;
	margin-bottom: 10px;
	line-height: 1.5;
}
.ttl01 span:nth-of-type(2) {
	margin-left: 20px;
}
.ttl02 {
	font-size: calc(100vw / 7.50);
line-height: 0;
	font-weight: 700;
	margin: 0 calc((30vw / 7.50) * -1 ) calc(150vw / 7.50) calc(30vw / 7.50);
	transform: rotate(-10deg);
}
.ttl02 span {
	display: inline-block;
	color: #FFFFFF;
	line-height: 1;
}
.ttl02 span:nth-of-type(1) {
	margin-bottom: 30px;
}
.ttl02 span:nth-of-type(2) {
letter-spacing: -0.05em;
	margin-bottom: 50px;
}
.ttl02 span:last-of-type {
	font-size: calc(48vw / 7.50);
	color: #cbff4d;
	margin-left: -40px;
	white-space: pre;
}

#header nav .row3 {
	padding: 0px 0px 15px;
}
#header nav .row3 ul li:not(:last-child) {
	margin-right: calc(50vw / 12.80);
}

/*------------------------------------------------------------------------------------
main  common
------------------------------------------------------------------------------------*/
main {
	overflow-x: hidden;
}
main article {
	margin: 50px 0px 100px;
}

/*------------------------------------------------------------------------------------
aside
------------------------------------------------------------------------------------*/
aside {
position: fixed;
top: 0;
bottom: 0;
right: -79px;
display: flex;
align-items: center;
justify-content: center;
z-index: 290;
transition: .3s;
}
aside.active {
	right: 0;
}
aside ul li.closeBtn img {
	width: 12px;
	height: 12px;
}
aside ul li.closeBtn img:hover {
	cursor: pointer;
}
aside ul li:not(:last-child) {
	margin-bottom: 10px;
}
aside ul li:not(:first-child){
width: 79px;
height: 137px;
display: flex;
align-items: center;
justify-content: center;
}
aside ul li:not(:first-child) figure {
display: flex;
align-items: center;
justify-content: center;
flex-flow: column wrap;
margin-top: -10px;
}
aside ul li:not(:first-child) figcaption {
color: #FFFFFF;
font-size: 10px;
font-size: 1.0rem;
letter-spacing: 0;
margin-top: 10px;
font-weight: 500;
}
.aside_01{
background: url("/images/common/aside_01_bg.svg") no-repeat left center scroll;
}
.aside_02{
background: url("/images/common/aside_02_bg.svg") no-repeat left center scroll;
}
/*------------------------------------------------------------------------------------
footer common
------------------------------------------------------------------------------------*/
footer {
	position: relative;
}



/*------------------------------------------------------------------------------------
content common
------------------------------------------------------------------------------------*/
.wrapper {
	width: 100%;
	display: block;
  position: relative;
}
.inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
	padding: 0px 	calc(40vw / 7.50);	
}
main .inner {

}
.ttl03 {
	position: relative;
	font-size: calc(28vw / 7.50);
	font-weight: 700;
	border-bottom: 2px solid #dcdcdc;
	padding-bottom: 30px;
	margin-bottom: 50px;
}
.ttl03 span {
	font-size: calc(72vw / 7.50);
	color: #16a854;
	display: block;
	margin-bottom: 25px;
}
.ttl03::after {
	content: "";
	display: block;
	width: 100px;
	height: 6px;
	background-color: #16a854;
position: absolute;
    bottom: -4px;
}
.ttl04 {
	font-size: calc(48vw / 7.50);
	display: block;
	font-weight: 700;
	line-height: 1.2;
	background-color: #16a854;
	color: #FFFFFF;
	padding: 20px 10px;
}
.ttl05 {
	font-size: calc(36vw / 7.50);
	font-weight: 700;
	line-height: 1.2;
}
.ttl06 {
	font-size: calc(40vw / 7.50);
	color: #16a854;
	font-weight: 700;
	line-height: 1.5;
}
.ttl07 {
	font-size: calc(60vw / 7.50);
	font-weight: 700;
	line-height: 1.2;
}


.buttonA,
input[type="submit"] {
	background: -webkit-linear-gradient(to right,  #2ad472 0%, #64d9a0 100%);
	background: -o-linear-gradient(to right,  #2ad472 0%, #64d9a0 100%);
	background: linear-gradient(to right,  #2ad472 0%, #64d9a0 100%);
	font-size: calc(36vw / 7.50);
	font-weight: 700;
	color: #FFFFFF;
	display: inline-block;
	padding: 30px;
	align-self: center;
	text-align: center;
	max-width: 600px;
	width: 100%;
}
.buttonB {
	border: 1px solid #323232;
	padding: 7px 30px;
	border-radius: 100px;
	margin: auto;
	align-self: center;
	text-align: center;
}
.boxA {
	background-color: #f4f4f4;
	padding: 30px;
}
.listA li {
  margin-left: 1em;
  position: relative;
  line-height: 1.7;
}
.listA li:not(:last-child) {
  margin-bottom: 10px;
}
.listA li::before {
  content: "";
  display: block;
  position: absolute;
  left: -1em;
  height: 5px;
  width: 5px;
  border-radius: 50%;
  background-color: #282728;
  top: 0.75em;
}
.notes li {
  margin-left: 1em;
	text-indent: -1em;
}
.logo {
	max-width: 200px;
	width: 100%;
}
.blog-cs {
	margin: 0 auto 50px;
	font-weight: bold;
	color: #999999;
	font-size: 21px;
	font-size: 2.1rem;
}

/* ----------------------------------------------------
ハンバーガーメニュー
---------------------------------------------------- */
.toggleMenuBtn,
.toggleMenuBtn span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.toggleMenuBtn {
  position: fixed;
  width: 50px;
  height: 20px;
	top: 40px;
	right: calc(50vw / 12.80);
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
	z-index: 300;
}
.toggleMenuBtn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 5px;
	background-color: #282828;
}
.toggleMenuBtn.active span {
  background-color: #282828;
}
.toggleMenuBtn span:nth-of-type(1) {
  top: 0;
}
.toggleMenuBtn span:nth-of-type(2) {
  bottom: 0;
  animation: menu-bar01 .75s forwards;
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(8px) rotate(45deg);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.toggleMenuBtn span:nth-of-type(2) {
  animation: menu-bar02 .75s forwards;
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.toggleMenuBtn.active span:nth-of-type(1) {
  animation: active-menu-bar01 .75s forwards;
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(8px) rotate(45deg);
  }
}
.toggleMenuBtn.active span:nth-of-type(2) {
  animation: active-menu-bar02 .75s forwards;
}
@keyframes active-menu-bar02 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(-8px) rotate(-45deg);
  }
}
#modalContent, #modalContent a {
	color: #282828;
}
#modalContent a {
	display: block;
	padding: 15px 0px;
	font-weight: 700;
}
#modalContent ul {
	margin-top: 10px;
}
#modal_menu {
  transition: .7s;
right: -320px;
	position: fixed;
	display: flex;
	top: 0;
	bottom: 0;
	padding: 100px 30px 0px;
	background-color: rgba(255,255,255,0.9);
	z-index: 299;
}
#modal_menu.active {
right: 0;
}
#modal_menu nav {
	width: 320px;
  background-color: #FFFFFF;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
	display: flex;
	align-items: center;
	position: relative;
}
#modal_menu nav ul {
	width: 100%;
}
#modal_menu nav ul li a {
	padding: 30px;
	display: block;
}



/*------------------------------------------
トップへ戻る
------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 9000;
	margin-bottom: 0px;
}
#page-top a {
	background: rgba(0,0,0,0.7);
	color: #FFFFFF;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	transform: rotate(90deg);
	font-size: 16px;
	font-size: 1.6rem;
}
#page-top a:not(.logo):hover {
	opacity: 0.7;
}

/* common footer
------------------------------------------------------------------------------------------------ */
#footer-info {
	position: relative;
	background-color: #16a854;
	color: #FFFFFF;
	padding: 60px 0px 10px;
}
#footer-info a {
	color: #FFFFFF;
}
footer .copyright {
	text-align: center;
	font-weight: 500;
	padding: 30px 40px;
}

/* Profile
------------------------------------------------------------------------------------------------ */
.table_deco {
  position: relative;
	margin-left: -30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
/*.table_deco::before {
  content: "";
  width: 1px;
  border-left: 1px solid #16a854;
  position: absolute;
  left: 45px;
  top: 10px;
	height: 90%;
}*/
.table_deco dl {
	font-size: calc(28vw / 7.50);
  margin-bottom: 60px;
	position: relative;
}
.table_deco dl::before {
content: "";
background-color: #75dea1;
border: solid 8px #16a854;
width: 30px;
height: 30px;
border-radius: 100%;
top: 10px;
position: absolute;
display: inline-block;
line-height: 0;
font-size: 0;
box-sizing: border-box;
z-index: 1;
}
.table_deco dl:not(.last)::after {
content: "";
width: 1px;
height: calc(100% + 60px);
display: block;
background-color: #16a854;
position: absolute;
top: 10px;
bottom: 0;
left: 15px;
}
.table_deco dt {
	white-space: pre;
}
#profile .table_deco dt {
	font-weight: 700;
}
.table_deco dt,
.table_deco dd {
  margin-left: 50px;
}
.table_deco dl.nodate::before {
  content:none;
}
.table_deco dl.nodate dt {
 padding-left: 140px;
}
.dl_deco01 dl {
	clear: both;
}
.dl_deco01 dt {
	float: left;
	white-space: pre;
	font-weight: 500;
	max-width: calc(200vw / 7.50);
	width :100%;
	position: relative;
}
.dl_deco01 dt::after {
	content: "：";
	position: absolute;
	right: 0;
}
.dl_deco01 dd {
	display: inline;
}
.dl_deco01 dd li {
margin-bottom: 0!important;
}
/*プロフィール開閉*/
.foldedWrap {
	position: relative;
}
.foldedWrap .buttonA {
    background: #FFFFFF;
    border: 1px solid #000;
    padding: 10px;
    color: #000;
}
.foldedWrap .fade-open {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 1;
	top: calc((80vw / 12.80) * -1);
	transition: .3s;
}
.foldedWrap .fade-open:hover {
	cursor: pointer;
	opacity: 0.7;
}
.foldedWrap .fade-close {
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.folded-fade {
	position: relative;
}
.folded-fade.on::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 90%);
}
.folded-fade dl.off::after {
	background: linear-gradient(to top,rgba(22,168,84,0) 55%,rgba(22,168,84,1) 100%);
}
/*プロフィール開閉　ここまで*/

/*#indexMessage figure {
	background-color: #f5f3f4;
}*/
#indexBlog li.col3-1--10,
#archiveBlog li.col3-1--20,
#indexMovies li.col3-1--10,
#indexReport li.col3-1--10,
#archiveMovie li.col3-1--20 {
	position: relative;
}
#indexBlog figcaption,
#archiveBlog figcaption,
#indexMovies figcaption,
#indexReport figcaption,
#archiveMovie figcaption {
	font-size: calc(28vw / 7.50);
	font-weight: 500;
	margin-bottom: 50px;
	line-height: 1.7;
}
#indexBlog figcaption span,
#archiveBlog figcaption span,
#indexMovies figcaption span,
#indexReport figcaption span,
#archiveMovie figcaption span {
	display: block;
	font-size: calc(24vw / 7.50);
	margin: 30px 0px 15px;
}
#indexBlog figure img,
#indexReport figure img,
#archiveBlog figure img {
	object-fit: contain;
	max-height: calc(450vw / 7.50);
	background-color: #FFFFFF;
}
#indexMovies figure,
#archiveMovie figure {
aspect-ratio: 16 / 9;
}
#indexMovies figure iframe,
#archiveMovie figure iframe {
	width: 100%;
  height: 100%;
}
#indexProfile figure img {
width: 100%;
}
#indexActivities .imgArea,
.alternatelyContent  .imgArea {
position: relative;
}
#indexActivities .imgArea .ttl04,
.alternatelyContent .ttl04 {
position: absolute;
bottom: 0;
width :100%;
padding: 20px 30px;
background-color: inherit;
}
#indexActivities .imgArea .ttl04::after,
.alternatelyContent .ttl04::after {
	content: "";
	background-color: rgba(22,168,84,0.7);
	    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
top: 0;
left: 0;
}
#indexActivities .imgArea .ttl04 span,
.alternatelyContent .imgArea .ttl04 span {
	position: relative;
	z-index: 1;
}
#indexActivities figure img {
	width: 100%;
}
#indexActivities {
counter-reset: number 0;
}
#indexActivities .indexActivitiesContent h4::before {
	counter-increment: number 1;
	content: counter(number, decimal-leading-zero) " ";
	display: block;
	background: none;
	position: absolute;
	top: calc((160vw / 7.50) * -1);
	font-size: calc( 120vw / 7.50);
	text-shadow: 0px 0px 11px rgb(0 0 0 / 30%);
}
#commonSupport {
background: url("../img/common/support_bg.png") center bottom no-repeat scroll #FFFFFF;
}
#commonSupport .commonSupportContent:last-of-type {
	padding-bottom: 595px;
}
#commonSupport .commonSupportContent .ttl05 {
margin-bottom: calc(80vw / 7.50);
}
#support01 ul.row {
	display: flex;
	margin: 0px 30px;
}
#support01 ul.row li {
width: calc((100% / 4) - 20px);
margin: 0px 10px;
align-self: center;
text-align: center;
}
#support01 ul.row li img {
max-height: 75px;
max-width: 75px;
}


/* content
------------------------------------------------------------------------------------------------ */
main#content {
	margin-top: calc(70vw / 7.50);
}
#policy ul.row {
	display: flex;
}
#policy ul.row .col3-1 {
	width: calc(100% / 3);
}
#policy ul.row .col3-1:not(:last-child) {
	margin-right: calc(30vw / 7.50);
}
#policy ul.row .col3-1 .buttonA {
	padding: 30px calc(20vw / 7.50);
}
.planWrap {
	margin: calc(130vw / 5.70) 0;
}
.planWrap dt {
background: -webkit-linear-gradient(to right,  #2ad472 0%, #64d9a0 100%);
	background: -o-linear-gradient(to right,  #2ad472 0%, #64d9a0 100%);
	background: linear-gradient(to right,  #2ad472 0%, #64d9a0 100%);
	color: #FFFFFF;
	text-align: center;
	font-size: calc(36vw / 7.50);
	padding: calc(20vw / 7.50);
	border-radius: 5px 5px 0px 0px;
	font-weight: 700;
	position: relative;
}
.planWrap dt::after {
	content: "＋";
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	width: calc(40vw / 7.50);
	height: calc(40vw / 7.50);
	background-color: #FFFFFF;
	color: #64c58d;
	top: 0;
	bottom: 0;
	right: calc(30vw / 7.50);;
	margin: auto;
}
.planWrap dt.active::after {
	content: "−";
}
.planWrap dd {
display: none;
background-color: #d9e6df;
padding: calc(30vw / 7.50);
}
form input[type="text"], form textarea, form  input[type="email"] {
border: 1px solid #dfdfdf;
width: 100%;
padding: calc(30vw / 7.50);
}
form input[type="checkbox"],
form input[type="radio"] {
border: 1px solid #dfdfdf;
width: calc(30vw / 7.50);
height: calc(30vw / 7.50);
margin-right: 10px;
position: relative;
top: calc((3vw / 7.50)* -1);
}
input[type="submit"] {
	outline: none;
	border: none;
	transition: .3s;
}
input[type="submit"]:hover {
	cursor: pointer;
	opacity: 0.7;
}
input:disabled:hover {
	cursor: not-allowed;
	opacity: 1;
}
form dl dt {
	line-height: 1.7;
	font-weight: 700;
	margin-bottom: calc(30vw / 7.50);
}
form dl dd {
	margin-bottom: calc(70vw / 7.50);
}
form dl dt.required::after {
    content: "必須";
    background-color: #d00404;
    color: #FFFFFF;
    font-size: calc(20vw / 7.50);
    margin-left: 20px;
    letter-spacing: 0;
    padding: 0px 3px 2px;
    position: relative;
    top: -4px;
}
form dl dd label {
	display: block;
	line-height: 2;
	margin-right: 30px;
}
.mw_wp_form .error {
	margin-top: 10px;
	line-height: 1.5;
}
.mw_wp_form .horizontal-item + .horizontal-item {
	margin-left: 0px!important;
}
p.button input[disabled], p.button:hover input[disabled] {
    background: #f2f2f2;
    color: #d2d0d0;
    opacity: 1;
		}
.howto dl {
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.howto dt {
	margin-bottom: 20px;
	color: #16a854;
	font-weight: 700;
}
.howto dt span {
	background-color: #16a854;
	color: #FFFFFF;
	padding: 20px;
	display: inline-block;
	margin-right: 30px;
}
.bank {
	padding: 30px 35px;
	background-color: #d9e6df;
}
.p-nation-category {
	text-align:center;
	clear:both;
  padding-top: 30px;
}
.p-nation-category span, .p-nation-category a {
  display:inline-block;
  border: 1px solid #16a854;
  font-size: 1.6rem;
  width: 32px;
  height: 32px;
  line-height: 25px;
  text-align: center;
  margin-left:7.5px;
  margin-right:7.5px;
	margin-bottom: 10px;
}
.p-nation-category span, .p-nation-category a:hover {
  background-color: #16a854;
  color:#FFFFFF;
}
.p-nation-category a {
  background-color: #FFFFFF;
  color:#16a854;
}
#event_detail p {
	margin-bottom: 30px;
}
ul.event_list_btn.row {
	justify-content: center;
}
ul.event_list_btn li {
background-color: #FFFFFF;
border: 1px solid #16a854;
color: #FFFFFF;
text-align: center;
margin-right: 15px;
}
ul.event_list_btn li:last-child {
margin-right: 0px;
}
ul.event_list_btn li a {
display: block;
color: #16a854;
padding: 10px 20px;
}
ul.event_list_btn li a:hover {
text-decoration: none;
background-color: #16a854; 
color: #FFFFFF;
}
ul.event_list_btn li.selected {
background-color: #16a854;
}
ul.event_list_btn li.selected a {
color: #FFFFFF;
}




@media screen and (max-width:1000px){
#page-top {
	bottom: 20px;
	right: 20px;
}
}

@media screen and (max-width: 750px){
.col2,
.col2--20 {
	max-width: 100%;
}
#commonSupport .commonSupportContent:not(:last-of-type) {
	margin-bottom: 120px;
	padding-bottom: 100px;
	border-bottom: 2px solid #dcdcdc;
}
header#indexHeader {
height: 70vh;
}
header#indexHeader h2 {
margin-bottom: calc(10vw / 7.50);
}
header#indexHeader #heroTxtArea {
padding: 40px calc(40vw / 7.50) 0;
}
ul.event_list_btn li {
margin-right: 0px;
margin-bottom: 10px;
}
}


@media screen and (max-width: 640px){

}


@media screen and (max-width:425px){

}



@media screen and (min-width: 751px) {
.pc{display: block;}
.sp{display: none;}
.txt20 {font-size: calc(20vw / 12.80);}
.txt24 {font-size: calc(24vw / 12.80);}
/* flex
-----------------------------------------------------------------------------*/
.row {
  display: flex;
}
.row2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  word-break: break-all;
}
.row3 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  word-break: break-all;
}
.arrayBetween {
  justify-content: space-between;
}
.flxWrap {
  flex-wrap: wrap;
}
.col2 {
  max-width: calc(100% / 2);
  width: 100%;
}
.col2b {
  min-width: calc(100% / 2);
}
.col2--10 {
  max-width: calc((100% / 2) - 10px);
  width: 100%;
}
.col2--20 {
  max-width: calc((100% / 2) - 20px);
  width: 100%;
}
.col2--30 {
  max-width: calc((100% / 2) - 30px);
  width: 100%;
}
.col2--40 {
  max-width: calc((100% / 2) - 40px);
  width: 100%;
}
.col2--50 {
  max-width: calc((100% / 2) - 50px);
  width: 100%;
}
.col3-1 {
  max-width: calc(100% / 3);
  width: 100%;
}
.col3-1b {
  min-width: calc(100% / 3);
}
.col3-1--10 {
  max-width: calc((100% / 3) - 10px);
  width: 100%;
}
.col3-1--15 {
  max-width: calc((100% / 3) - 15px);
  width: 100%;
}
.col3-1--20 {
  max-width: calc((100% / 3) - 20px);
  width: 100%;
}
.col3-2 {
  max-width: calc((100% / 3) * 2);
  width: 100%;
}
.col3-2b {
  min-width: calc((100% / 3) * 2);
}
.col3-2--10 {
  max-width: calc(((100% / 3) * 2) - 10px);
  width: 100%;
}
.col3-2--20 {
  max-width: calc(((100% / 3) * 2) - 20px);
  width: 100%;
}
.col3-2--30 {
  max-width: calc(((100% / 3) * 2) - 30px);
  width: 100%;
}
.col3-2--40 {
  max-width: calc(((100% / 3) * 2) - 40px);
  width: 100%;
}
.col3-2--50 {
  max-width: calc(((100% / 3) * 2) - 50px);
  width: 100%;
}
.col4-1 {
  max-width: calc(100% / 4);
  width: 100%;
}
.col4-1b {
  min-width: calc(100% / 4);
}
.col4-1--10 {
  max-width: calc((100% / 4) - 10px);
  width: 100%;
}
.midst {
	display: flex;
	align-items: center;
	justify-content: center;
}
.inner {
	padding: 0px 	10px;	
}
header#indexHeader {
background: url("../img/index/main_pc.png") center center no-repeat scroll #f5f3f4;
background-size: cover;
/*height: calc(1000vw / 12.80);*/
height: calc(950vw / 12.80);
/*overflow-x: hidden;*/
}
header .txtArea {
padding: 35px calc(40vw / 12.80) 0;
}
#fixedHeader.fixed  .ttl01,
#fixedHeader.fixed2  .ttl01 {
	font-size: calc(30vw / 12.80);
}
#fixedHeader.fixed  .ttl01 span,
#fixedHeader.fixed2  .ttl01 span {
	font-size: calc(18vw / 12.80);
}
header#indexHeader h2 {
	margin-bottom: calc(50vw / 7.50);
}
header#indexHeader #heroTxtArea .ttl02 {
	max-width: 50%;
	width: 100%;
	font-size: calc(80vw / 12.80);
}
.ttl01 {
	font-size: calc(48vw / 12.80);
}
.ttl01 span {
	font-size: calc(24vw / 12.80);
}
footer .ttl01 {
	font-size: calc(30vw / 12.80);
}
footer .ttl01 span {
	font-size: calc(18vw / 12.80);
}
.ttl02 {
	font-size: calc(100vw / 12.80);
	margin-bottom: calc(140vw / 12.80);
	text-shadow: 0px 0px 15px rgba(20, 35, 63, 0.3);
}
.ttl02 span:nth-of-type(2) {
	letter-spacing: inherit;
}
.ttl02 span:last-of-type {
	font-size: calc(48vw / 12.80);
}

#header nav .row3 ul li:not(:last-child) {
	margin-right: 50px;
}
.ttl03 {
	font-size: calc(18vw / 12.80);
}
.ttl03 span {
	font-size: calc(50vw / 12.80);
}
.ttl04 {
	font-size: calc(48vw / 12.80);
}
.ttl05 {
	font-size: calc(36vw / 12.80);
}
.ttl06 {
	font-size: calc(40vw / 12.80);
}
.ttl07 {
	font-size: calc(60vw / 12.80);
}
.buttonA,
input[type="submit"] {
	font-size: calc(18vw / 12.80);
	padding: 20px;
	max-width: 240px;
}
.table_deco dl {
	font-size: calc(21vw / 12.80);
	display: flex;
}
.table_deco dl::before {
border: solid 4px #16a854;
width: 15px;
height: 15px;
}
.table_deco dl:not(.last)::after {
left: 7px;
}
.table_deco dt, .table_deco dd {
	line-height: 2;
}
.table_deco dt {
	min-width: 218px;
}
.table_deco dd {
	font-weight: normal;
	margin-left: 20px;
}
.dl_deco01 dl{
	display: flex;
}
.dl_deco01 dt {
	float: none;
	max-width: calc(110vw / 12.80);
	width: 100%;
}
#indexMessage .inner .row {
	align-items: center;
  word-break: break-all;
}
#indexMessage .inner .row figure {
	margin-right: calc(50vw / 12.80);
	flex-shrink: 0;
}
#indexMessage .txtArea p {
	font-size: calc(20vw / 12.80);
}
#indexMessage .messageBody figure {
	/*float: right;*/
	flex-shrink: 0;
	margin: 0px 0px 10px 50px!important;
}
#archiveBlog .row,
#archiveMovie .row {
	flex-wrap: wrap;
}
#indexBlog li.col3-1--10:not(:last-child),
#archiveBlog li.col3-1--20:not(:nth-child(3n)),
#indexReport li.col3-1--10:not(:last-child),
#indexMovies li.col3-1--10:not(:last-child),
#archiveMovie li.col3-1--20:not(:nth-child(3n)) {
	margin-right: 30px;
}
#indexBlog figcaption,
#archiveBlog figcaption,
#indexReport figcaption,
#indexMovies figcaption,
#archiveMovie figcaption {
	font-size: calc(18vw / 12.80);
}
#indexBlog figcaption span,
#archiveBlog figcaption span,
#indexReport figcaption span,
#indexMovies figcaption span,
#archiveMovie figcaption span {
	font-size: calc(14vw / 12.80);
	margin: 20px 0px 10px;
}
#indexBlog figure img,
#indexReport figure img,
#archiveBlog figure img {
	height: 205px;
}
#indexBlog figure img,
indexReport figure img {
	background-color: #f2f2f2;
}
#indexActivities .indexActivitiesContent h4::before {
	top: calc((160vw / 12.80) * -1);
	font-size: calc( 120vw / 12.80);
}
.indexActivitiesContent, 
.alternatelyContent {
	display: flex;
	align-items: flex-start;
}
#indexActivities .indexActivitiesContent:nth-of-type(odd),
.alternatelyWrap .alternatelyContent:nth-of-type(even) {
	flex-flow: row-reverse wrap;
}
.indexActivitiesContent .imgArea,
.indexActivitiesContent .inner,
.alternatelyContent .imgArea,
.alternatelyContent .inner {
	width: 50%;
}
.indexActivitiesContent .inner,
.alternatelyContent .inner {
	align-self: center;
}
.indexActivitiesContent .inner .txtArea,
.alternatelyContent  .inner .txtArea {
	padding: 0px calc( 50vw / 12.80);
}
#indexActivities .imgArea .ttl04 span {
	letter-spacing: calc((0.5vw / 7.51) * -1);
}
#commonSupport {
background: url("../img/common/support_bg_pc.png") center bottom no-repeat scroll #FFFFFF;
background-size: 100%;
}
#commonSupport .commonSupportContent {
	width: calc(100% / 4);
}
#commonSupport .commonSupportContent:not(:last-of-type) {
	margin-right: 20px;
}
#commonSupport .commonSupportContent  ul.row {
	padding: 20px 0px;
}
#commonSupport .commonSupportContent .ttl05 {
	font-size: calc(20vw / 12.80);
	margin-bottom: calc(35vw / 12.80);
}
#commonSupport .commonSupportContent .buttonA {
	max-width: 300px;
	font-size: calc(14vw / 12.80);
	padding: 20px 10px;
}
footer .txt24 {
	font-size: calc(18vw / 12.80);
}
footer .txt20 {
	font-size: calc(14vw / 12.80);
}
main#content {
	margin-top: 0px;
}
main#content.maintenance {
	position: relative;
}
#introduction {
	position: relative;
}
#introduction .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	align-items: center;
}
#introduction .inner .txtArea.dl_deco01 {
	position: absolute;
	margin: auto!important;
	max-width: calc(550vw / 12.80);
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	padding: 30px 40px;
	font-size: calc(16vw / 12.80);
}
#policy .row .col3-1 .buttonA {
	padding: 30px calc(20vw / 12.80);
	max-width: 100%;
	font-size: 32px;
	font-size: 3.2rem;
}
.policyDetail .row {
	flex-wrap: wrap; 
}
.policyDetail .row .col2--20:nth-of-type(odd) {
	margin-right: 40px;
}
#policy ul.row .col3-1:not(:last-child) {
	margin-right: calc(30vw / 12.80);
}
.planWrap {
	margin: calc(30vw / 12.80) 0;
}
.planWrap dt {
	font-size: calc(36vw / 12.80);
	padding: calc(20vw / 12.80);
}
.planWrap dt::after {
	width: calc(40vw / 12.80);
	height: calc(40vw / 12.80);
	right: calc(30vw / 12.80);
}
.planWrap dd {
padding: calc(30vw / 12.80);
}
form input[type="text"], form textarea, form  input[type="email"] {
padding: calc(30vw / 12.80);
}
form input[type="checkbox"] {
width: 16px;
height: 16px;
top: -2px;
}
form input[type="radio"] {
width: 16px;
height: 16px;
top: -3px;
}
form dl {
	display: flex;
}
form dl dt {
	margin-bottom: calc(30vw / 12.80);
	max-width: calc((100% / 7) * 2);
	width: 100%;
	margin-right: 30px;
}
form dl dd {
	margin-bottom: calc(70vw / 12.80);
	max-width: calc((100% / 7) * 5);
	width: 100%;
}
form dl dd label {
	display: inline-block;
}
form dl dt.required::after {
font-size: 12px;
font-size: 	1.2rem;
top: -2px;
}
#supporter .notes {
font-size: 14px;
font-size: 	1.4rem;
}
.howto dl {
	display: flex;
	align-items: center;
}
.howto dl dt {
	margin-right: 10px;
	margin-bottom: 0px;
}
}






@media screen and (min-width: 1281px) {
main article {
	margin: 70px 0px 100px;
}
.txt20 {font-size: 20px; font-size: 2.0rem;}
.txt24 {font-size: 24px; font-size: 2.4rem;}
.inner {
	padding: 0px;	
}
header#indexHeader {
height: 100vh;
}
header#indexHeader h2 {
	margin-bottom: 50px;
}
header .txtArea {
padding: 35px 40px 0;
}
#fixedHeader.fixed  .ttl01,
#fixedHeader.fixed2  .ttl01 {
	font-size:30px;
	font-size: 3.0rem;
}
#fixedHeader.fixed  .ttl01 span,
#fixedHeader.fixed2  .ttl01 span {
	font-size:18px;
	font-size: 1.8rem;
}
/*#heroTxtArea .ttl02 {
	font-size: 80px;
	font-size: 8.0rem;
}*/
.ttl01 {
	font-size:48px;
	font-size: 4.8rem;
}
.ttl01 span {
	font-size: 24px;
	font-size: 2.4rem;
}
footer .ttl01 {
	font-size:30px;
	font-size: 3.0rem;
}
footer .ttl01 span {
	font-size: 18px;
	font-size: 1.8rem;
}
.ttl02 {
	font-size:100px;
	font-size: 10.0rem;
	margin-bottom: 140px;
}
.ttl02 span:last-of-type {
	font-size:48px;
	font-size: 4.8rem;
}
.ttl03 {
	font-size: 18px;
	font-size: 1.8rem;
}
.ttl03 span {
	font-size: 50px;
	font-size: 5.0rem;
}
.ttl04 {
	font-size: 48px;
	font-size: 4.8rem;
}
.ttl05 {
	font-size: 36px;
	font-size: 3.6rem;
}
.ttl06 {
	font-size: 40px;
	font-size: 4.0rem;
}
.ttl07 {
	font-size: 60px;
	font-size: 6.0rem;
}
.buttonA,
input[type="submit"] {
	font-size: 18px;
	font-size: 1.8rem;
}
.table_deco dl {
	font-size: 18px;
	font-size: 1.8rem;
}
.foldedWrap .fade-open {
	top: -80px;
}
#indexMessage .inner .row figure {
	margin-right: 50px;
}
#indexMessage .txtArea p {
	font-size: 16px;
	font-size: 1.6rem;
}
#indexBlog figcaption,
#archiveBlog figcaption,
#indexReport figcaption,
#indexMovies figcaption,
#archiveMovies figcaption {
	font-size: 18px;
	font-size: 1.8rem;
}
#indexBlog figcaption span,
#archiveBlog figcaption span,
#indexReport figcaption span,
#indexMovies figcaption span,
#archiveMovies figcaption span {
	font-size: 14px;
	font-size: 1.4rem;
}
#indexActivities .indexActivitiesContent h4::before {
	top: -160px;
	font-size: 120px;
	font-size: 12.0rem;
}
.indexActivitiesContent .inner .txtArea,
.alternatelyContent  .inner .txtArea {
	padding: 0px 50px;
}
#commonSupport  {
	background: url("../img/common/support_bg_pc.png") center top no-repeat scroll #FFFFFF;
	background-size: cover;
}
#commonSupport .commonSupportContent .ttl05 {
	font-size: 20px;
	font-size: 2.0rem;
	margin-bottom: 35px;
}
#commonSupport .commonSupportContent .buttonA {
	font-size: 14px;
	font-size: 1.4rem;
}
footer .txt24 {
	font-size: 18px;
	font-size: 1.8rem;
}
footer .txt20 {
	font-size: 14px;
	font-size: 1.4rem;
}
#introduction .inner .txtArea.dl_deco01 {
	max-width: 550px;
	font-size: 16px;
	font-size: 1.6rem;
}
.dl_deco01 dt {
	width: 100px;
}
#policy .row .col3-1 .buttonA {
	padding: 30px 20px;
}
#policy ul.row .col3-1:not(:last-child) {
	margin-right: 30px;
}
.planWrap {
	margin: 30px 0;
}
.planWrap dt {
	font-size: 36px;
	font-size: 3.6rem;
	padding: 10px;
}
.planWrap dt::after {
	width: 40px;
	height: 40px;
	right: 30px;
}
.planWrap dd {
padding: 30px;
}
form input[type="text"], form textarea, form  input[type="email"] {
padding: 15px;
}
form dl dt {
	margin-bottom: 30px;
}
form dl dd {
	margin-bottom: 70px;
}
}
